<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Rosalijos Calculator</title>
</head>
<body>
	<h1>Welcome to Rosalijos Calculator app!</h1>
	<a href="calculator">Read instructions.</a>
	<br><br>
	<form action="calculator" method="post">
		<label for="num1">Input the first number:</label>
		<input type="text" name="num1">
		<br>
		<label for="num2">Input the second number:</label>
		<input type="text" name="num2">
		<br>
		<label for="operation">Operation to perform: (add, subtract, multiply, or divide)</label>
		<input type="text" name="operation">
		<br><br>
		<input type="submit" value="Get Results">
	</form>
</body>
</html>